.list_faq>li.sketch {}

.list_faq>li.sketch .num {
    margin: 0 auto 20px;
}

.list_faq>li.sketch .flex {
    width: 580px;
    display: flex;
    justify-content: space-between;
}

.list_faq>li.sketch .flex>li {
    width: 270px;
}

.list_faq>li.sketch .flex>li img {
    display: block;
    margin: 0 0 20px;
}

.list_faq>li.sketch .bl {
    margin: 0 auto 80px;
}

.list_faq>li.sketch .bl:last-child {
    margin-bottom: 0;
}

.list_faq>li.sketch .flex>li p {
    font-size: 14px;
    line-height: 24px;
}

.list_faq>li.sketch .flex.images>li img {
    width: 100%;
    display: block;
}

.list_faq>li.sketch .label_sketch {
    width: auto;
    padding: 5px 10px;
    background: #5a599f;
    color: #ffffff;
    text-align: left;
    display: inline-block;
    margin: 0 auto 20px;
}

.list_faq>li.sketch .flex.step {
    width: 735px;
    justify-content: left;
    flex-wrap: wrap;
}

.list_faq>li.sketch .flex.step>li {
    width: 215px;
    position: relative;
    margin: 0 30px 40px 0;
}

.list_faq>li.sketch .flex.step>li .step_label {
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    margin: 0 0 10px;
}

.list_faq>li.sketch .flex.step>li .step_img_wrapper {
    position: relative;
}

.list_faq>li.sketch .flex.step>li .step_img_wrapper::after {
    content: '';
    display: block;
    width: 7px;
    height: 13px;
    background: url(../img/faq/arrow_step.png) no-repeat;
    position: absolute;
    top: 50%;
    left: calc(100% + 10px);
    margin: -7px 0 0;
}

.list_faq>li.sketch .flex.step>li:nth-child(3n) .step_img_wrapper::after {
    display: none;
}

.list_faq>li.sketch .flex.step>li .step_label.red {
    color: #ff0000;
}

.list_faq>li.sketch .flex.step>li .step_label.red .exc {
    width: 16px;
    height: 16px;
    display: inline-block;
    position: relative;
    top: 1px;
}

.list_faq>li.sketch .flex.step>li .step_label.red .exc>span {
    color: #ffffff;
    font-weight: bold;
    display: inline-block;
    z-index: 1;
    width: 100%;
    font-size: 12px;
    vertical-align: top;
    line-height: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0 0 0 -2px;
}

.list_faq>li.sketch .flex.step>li .step_label.red .exc::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #ff0000;
    position: absolute;
    top: 0;
    left: 0;
}

@media screen and (max-width: 768px) {
    .list_faq>li.sketch .flex,
    .list_faq>li.sketch .flex.step {
        width: auto;
        justify-content: space-between;
    }
    .list_faq>li.sketch .flex.text {
        display: block;
    }
    .list_faq>li.sketch .flex>li,
    .list_faq>li.sketch .flex.step>li {
        width: 46%;
        margin: 0;
    }
    .list_faq>li.sketch .flex.step>li {
        margin: 0 0 20px;
    }
    .list_faq>li.sketch .flex.text>li {
        width: auto;
    }
    .list_faq>li.sketch .flex>li img {
        width: 100%;
    }
    .list_faq>li.sketch .flex>li p {
        font-size: 11px;
        line-height: 20px;
    }
    .list_faq>li.sketch .flex.step>li p {
        font-size: 11px;
        line-height: 16px;
    }
    .list_faq>li.sketch .bl {
        margin: 0 auto 35px;
    }
    .list_faq>li.sketch .bl:last-child {
        margin-bottom: 0;
    }
    .list_faq>li.sketch .flex.step>li .step_img_wrapper::after {
        width: 5%;
        height: auto;
        background: url(../img/faq/arrow_step.png) no-repeat;
        background-size: 100% auto;
        position: absolute;
        top: 50%;
        left: calc(100% + 6%);
        margin: -9.5% 0 0;
        padding: 0 0 19%;
    }
    .list_faq>li.sketch .flex.step>li .step_label {
        font-size: 14px;
    }
    .list_faq>li.sketch .flex.step>li:nth-child(3n) .step_img_wrapper::after {
        display: block;
    }
    .list_faq>li.sketch .flex.step>li:nth-child(2n) .step_img_wrapper::after {
        display: none;
    }
}


/* 202104 */

.list_faq>li.sketch .images02 {
    width: 100%;
}

.list_faq>li.sketch .images02>li {
    width: 31.5%;
    margin-right: 2%;
    display: inline-block;
    margin-bottom: 20px;
}

.list_faq>li.sketch .images02>li img {
    max-width: 100%;
    display: block;
}

.list_faq>li.sketch .images02>li:nth-child(3n) {
    margin-right: 0px;
}

@media screen and (max-width: 768px) {
    .list_faq>li.sketch .images02>li {
        width: 47.5%;
        margin-right: 3.5%;
        display: inline-block;
        margin-bottom: 10px;
    }
    .list_faq>li.sketch .images02>li:nth-child(2n) {
        width: 47.5%;
        margin-right: 0px;
    }
    .list_faq>li.sketch .images02>li:nth-child(3n) {
        margin-right: 3.5%;
    }
    .list_faq>li.sketch .images02>li img {
        max-width: 100%;
        display: block;
    }
}

.indent02 {
    padding-left: 1em!important;
    text-indent: -1em!important;
}

.table_status_minilink_sp {
    display: none!important;
}

.table_status_minilink_pc {
    text-align: center!important;
    border-collapse: collapse!important;
    margin-bottom: 30px!important;
    width: 98%!important;
    display: table!important;
}

.table_status_minilink_pc th {
    background-color: #595b9c!important;
    font-weight: bold!important;
    color: #fff!important;
    border-right: 1px solid #fff!important;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
    text-align: center!important;
    vertical-align: middle!important;
}

.table_status_minilink_pc th:last-child {
    border-right: 1px solid #595b9c!important;
}

.table_status_minilink_pc td {
    border: 1px solid #595b9c!important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    text-align: center!important;
    vertical-align: middle!important;
}

.table_status_minilink_pc td.color {
    background-color: #eaeaf3!important;
    border: 1px solid #595b9c!important;
}

@media screen and (max-width: 768px) {
    .table_status_minilink_pc {
        display: none!important;
    }
    table.table_status_minilink_sp {
        text-align: center!important;
        border-collapse: collapse!important;
        margin-bottom: 20px!important;
        width: 100%!important;
        display: table!important;
    }
    .table_status_minilink_sp th {
        background-color: #595b9c!important;
        font-weight: bold!important;
        color: #fff!important;
        border-right: 1px solid #fff!important;
        padding-top: 5px!important;
        padding-bottom: 5px!important;
        text-align: center!important;
        vertical-align: middle!important;
    }
    .table_status_minilink_sp th:last-child {
        border-right: 1px solid #595b9c!important;
    }
    .table_status_minilink_sp td {
        border: 1px solid #595b9c!important;
        padding-top: 10px!important;
        padding-bottom: 10px!important;
        text-align: center!important;
        vertical-align: middle!important;
    }
    .table_status_minilink_sp td.color {
        background-color: #eaeaf3!important;
        border: 1px solid #595b9c!important;
    }
}

.faq_img_list {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

p.model_title {
    font-weight: bold;
    margin: 20px 0;
}

.img_box {
    width: calc(50% - 30px);
    padding: 0 15px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.img_box_text {
    height: 140px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.img_box_text p {
    line-height: 1.6em;
}

.img_box_text.text_narrow {
    height: 220px;
}

.img_box img {
    width: 70%;
    margin: 0 auto;
}

.img_box p {
    font-weight: normal;
}

.img_box_text.text_narrow p {
    line-height: 1.4em;
}

@media only screen and (min-width: 769px) and (max-width: 1100px) {
    .img_box_text {
        margin-bottom: 15px;
    }
    .img_box_text p {
        line-height: 1.3em;
    }
}

@media screen and (max-width: 768px) {
    .img_box {
        width: 100%;
        margin-left: -20px;
    }
    .img_box_text {
        height: 80px;
        align-items: flex-end;
        margin-bottom: 20px;
    }
    .img_box_text.text_narrow {
        height: 160px;
    }
    .img_box_text p {
        line-height: 1.6em;
    }
    .img_box_text.text_narrow p {
        line-height: 1.6em;
    }
}